<?php defined('SYSPATH') or die('No direct script access.');

/**
 * @var array      $config       Global blog configuration
 * @var Model_User $user         Global Kohana user object
 * @var string     $message      Global message
 * @var string     $message_type Global message type string
 *
 * @author     Novichkov Sergey(Radik) <novichkovsergey@yandex.ru>
 * @copyright  Copyrights (c) 2013 Novichkov Sergey
 */
?>
<?php echo View::factory('admin/block/menu') ?>

<div id="container">
	<div id="content" class="container">
		<div class="row">
            <div class="span12">
                <h1><?php echo __('Dashboard') ?></h1>
                <div class="row-fluid">
                    <div class="span2">
                        <h3><?php echo __('Security') ?></h3>
                        <table class="dashboard">
                            <tr>
                                <td><img src="<?php echo URL::site('/public/images/security.png') ?>" alt=""></td>
                                <td><i class="icon-user"></i> <a href="<?php echo URL::site('/admin/users') ?>"><?php echo __('Users List') ?></a><br/>
                                    <i class="icon-plus"></i> <a href="<?php echo URL::site('/admin/users/new') ?>"><?php echo __('New User') ?></a><br/>
                                    <i class="icon-film"></i> <a href="<?php echo URL::site('/admin/roles') ?>"><?php echo __('Roles List') ?></a><br/>
                                    <i class="icon-plus"></i> <a href="<?php echo URL::site('/admin/roles/new') ?>"><?php echo __('New Role') ?></a></td>
                            </tr>
                        </table>
                    </div>
                    <div class="span2">
                        <h3><?php echo __('Tags') ?></h3>
                        <table class="dashboard">
                            <tr>
                                <td><img src="<?php echo URL::site('/public/images/tag.png') ?>" alt=""></td>
                                <td><i class="icon-user"></i> <a href="<?php echo URL::site('/admin/tags') ?>"><?php echo __('Tags List') ?></a><br/>
                                    <i class="icon-plus"></i> <a href="<?php echo URL::site('/admin/tags/new') ?>"><?php echo __('New Tag') ?></a></td>
                            </tr>
                        </table>
                    </div>
                </div>
            </div>
		</div>
	</div>
</div>

<?php echo View::factory('admin/block/footer') ?>