<?php defined('SYSPATH') or die('No direct script access.');

/**
 * @var array           $config       Global blog configuration
 * @var Model_User      $user         Global Kohana user object
 * @var string          $message      Global message
 * @var string          $message_type Global message type string
 * @var array           $item         Current item data
 * @var array           $errors       Errors array
 * @var Database_Result $roles        All roles list
 *
 * @author     Novichkov Sergey(Radik) <novichkovsergey@yandex.ru>
 * @copyright  Copyrights (c) 2013 Novichkov Sergey
 */
?>
<form action="<?php echo URL::site('/admin/tags/save') ?>" method="post" name="tag-form" class="tag-form">
    <div class="row">
		<div class="span9">
	        <fieldset>
	            <legend><?php echo __('Common') ?></legend>

                <div class="control-group<?php if (Arr::get($errors, 'tag')) : ?> error<?php endif; ?>">
		            <label for="tag" class="control-label"><?php echo __('Tag name') ?>:</label>
	                <div class="controls">
	                    <input type="text" name="tag" id="tag" value="<?php echo Arr::get($item, 'tag') ?>"/>
						<?php if (Arr::get($errors, 'tag')) : ?>
							<div class="help-block"><?php echo Arr::get($errors, 'tag') ?></div>
						<?php endif; ?>
	                </div>
	            </div>
	        </fieldset>
	    </div>
	</div>
	<div class="row">
		<div class="span12 form-actions">
            <div class="pull-right">
                <input type="submit" name="back" class="btn" value="<?php echo __('Back') ?>" />
                <input type="submit" name="save" class="btn btn-primary" value="<?php echo __('Save') ?>" />
            </div>
		</div>

        <input type="hidden" name="id" value="<?php echo Arr::get($item, 'id') ?>">
	</div>
</form>